/*
Company:	Stark
File:		main.css - This contains all the main styles for the website.

All the styles are separted into the following groups:
Global Browser Reset - this is handled by the reset-fonts.css file from YUI
HTML, Body - for the html and body tags
Layout - styles that define the layout of the site
Modules - styles for content modules
Nav - navigation bar
Default Headings - headings like h1, h2, etc
Common Text Styles - Styles for text
Default Lists - unordered and ordered lists
Forms - html forms
Default Links - links
Misc - anything that doesn't fit elsewhere
*/

/* @group HTML, Body */
html, body {
	background: url("/i/comm/page-bkg.jpg") repeat-x 0 0 #7ea2bc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/* @end */

/* @group Layout */
div#wrap {
	margin-right: auto;
	margin-left: auto;
	width: 961px;
	}

/* Head */
div#hd {
	height: 179px;
	overflow: hidden;
	width: 961px;
	}

/* Body */
div#bd {
	background: url("/i/comm/bd-bkg.gif") repeat-y 0 0;
	overflow: hidden;
	}
div#bd-top {
	background: url("/i/comm/bd-top.jpg") no-repeat 0 0;
	padding: 1px 0;
	width: 961px;
	}

/* Footer */
div#ft {
	background: url("/i/comm/ft-bkg.gif") no-repeat 0 100%;
	margin-bottom: 30px;
	overflow: hidden;
	padding: 0 0 20px 0;
	width: 961px;
	}
div#ft p.addy {
	color: #fff;
	font-size: 85%;
	line-height: 150%;
	margin: 0 0 0 31px;
	padding: 10px 0;
	text-align: center;
	width: 920px;
	}
div#ft p.ft-nav {
	background-color: #75a2c7;
	color: #fff;
	font-size: 85%;
	margin-left: 31px;
	padding: 10px 0;
	text-align: center;
	width: 920px;
	}
div#ft p.ft-nav a {
	text-transform: uppercase;
	}
div#ft p.ft-nav a:link, div#ft p.ft-nav a:visited {
	color: #fff;
	text-decoration: none;
	}
div#ft p.ft-nav a:hover {
	text-decoration: underline;
	}
div#ft p.ft-nav span {
	padding-right: 30px;
	}
/* @end */

/* @group Modules */
/* Logo */
div#logo {
	background: url("/i/comm/stark-logo.jpg") no-repeat 0 0;
	height: 179px;
	text-indent: -9000px;
	width: 961px;
	}
div#logo a {
	display: block;
	height: 100%;
	}

/* Sidebar */
div.sidebar {
	display: inline;
	float: left;
	margin-left: 31px;
	padding: 118px 0 0;
	width: 221px;
	}

/* Content */
div.content {
	display: inline;
	float: left;
	margin: 0 0 0 30px;
	padding: 60px 0 0 0;
	width: 425px;
	}

/* Right Sidebar */
div.right-sidebar {
	display: inline;
	float: right;
	margin-right: 24px;
	padding-top: 20px;
	width: 188px;
	}
div.right-sidebar input.padbottom {
	margin-bottom: 5px;
	}
div.right-sidebar input.padtop {
	margin-top: 5px;
	}

/* Publication Box */
div.pub-box {
	margin-bottom: 30px;
	clear: both;
	}
div.pub-box img {
    border: 0 solid #999;
    display: inline;
    float: left;
    margin: 0 10px 20px 0;
    padding: 2px;
	}
/* @end */

/* @group Nav */
/* Main Nav */
div#nav ul {
	line-height: 1;
	margin: 0;
	padding: 0;
	}
div#nav ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
div#nav ul li a {
	background: url("/i/nav/nav-bkg.gif") no-repeat 0 -32px;
	display: block;
	font-size: 108%;
	line-height: 32px;
	padding: 0 10px 0 0;
	text-align: right;
	width: 211px;
	}

/* Nav Hovers */
div#nav ul li:hover a, div#nav ul li.sfhover a {
	background-position: 0 0;
	z-index: 999;
	}
div#nav ul li a:link, div#nav ul li a:visited {
	color: #036;
	letter-spacing: 1px;
	text-decoration: none;
	}
div#nav ul li:hover a:link, div#nav ul li:hover a:visited, div#nav ul li.sfhover a:link, div#nav ul li.sfhover a:visited {
	color: #036;
	text-decoration: none;
	}

/* Nav Active */
div#nav ul li a.active {
	background-position: 0 -72px;
	}
div#nav ul li a.active:link, div#nav ul li a.active:visited {
	color: #fff;
	}

/* Nav Flyout */
div#nav ul ul.flyout {
	background-color: #fff;
	border-top: 1px solid #94b5d5;
	border-right: 1px solid #94b5d5;
	border-bottom: 1px solid #94b5d5;
	height: auto;
	line-height: 1;
	list-style: none;
	margin: -32px 0 0 218px;
	padding: 0;
	}
div#nav ul li ul.flyout { /* second-level lists */
	position: absolute;
	left: -999em;
	padding-top: 0;
	padding-bottom: 0;
	width: 219px;
	}
div#nav ul li ul.flyout li {
	background-image: none;
	border-top: 1px dotted #ccc;
	display: block;
	float: none;
	height: auto;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 219px;
	}
div#nav ul li ul.flyout li:first-child {
	border-top: none;
	}
div#nav ul li ul.flyout li a {
	padding: 6px 10px;
	margin: 0;
	font-size: 100%;
	display: block;
	text-indent: 0;
	width: 199px!important;
	background-image: none;
	background-color: #fff;
	line-height: 20px;
	text-transform: none;
	font-weight: normal;
	text-align: left;
	}
div#nav ul li ul.flyout li a:link, div#nav ul li ul.flyout li a:visited {
	color: #036;
	text-decoration: none;
	}
div#nav ul li:hover ul.flyout, div#nav ul li.sfhover ul.flyout {
	left: auto;
	}
div#nav ul li ul.flyout li:hover a, div#nav ul li ul.flyout li.sfhover a {
	background-color: #c2d7e9;
	}
div#nav ul li ul.flyout li:hover a:link, div#nav ul li ul.flyout li:hover a:visited, div#nav ul li ul.flyout li.sfhover a:link, div#nav ul li ul.flyout li.sfhover a:visited {
	color: #036;
	}

/* Nav Drop */
div#nav ul li ul.drop li a {
	line-height: 26px;
	}
div#nav ul li ul.drop li a {
	font-size: 85%;
	text-transform: uppercase;
	padding-right: 20px;
	width: 201px;
	}
div#nav ul li:hover ul.drop li a, div#nav ul li.sfhover ul.drop li a {
	background-position: 0 -32px;
	}
div#nav ul li ul.drop li:hover a, div#nav ul li ul.drop li.sfhover a {
	background-position: 0 -150px;
	}
div#nav ul li ul.drop li a:link, div#nav ul li ul.drop li a:visited {
	color: #fc4d08;
	letter-spacing: 0px;
	}
/* @end */

/* @group Default Headings */
div.content h1 {
	margin: 0 0 15px 0;
	font-size: 153.9%;
	color: #fc4d08;
	text-transform: uppercase;
	font-weight: normal;
	}
div.content h2 {
	border-top: 1px dotted #999;
	color: #262626;
	font-family: Georgia, Times, serif;
	font-size: 131%;
	font-weight: bold;
	padding-top: 10px;
	text-transform: uppercase;
	}
div.content h3 {
	color: #036;
	font-size: 108%;
	font-weight: bold;
	margin: 0 0 4px 0;
	}
div.content h3 a:link, div.content h3 a:visited {
	color: #036;
	text-decoration: none;
	}
div.content h3 a:hover {
	text-decoration: underline;
	}
div.content h4 {	
	}
div.right-sidebar h2 {
	color: #f64d08;
	font-family: Georgia, Times, serif;
	font-size: 123.1%;
	font-weight: normal;
	margin: 0 0 5px 0;
	}
/* @end */

/* @group Common Text Styles */
div.content p {
	color: #262626;
	font-size: 85%;
	line-height: 140%;
	margin: 0 0 15px 0;
	}
div.content li {
	color: #262626;
	font-size: 85%;
	line-height: 140%;
	}
div.content p.breadcrumb {
	color: #666;
	font-size: 77%;
	text-align: right;
	}
div.content p.indent {
	font-size: 85%;
	margin-left: 40px;
	}
	div.content p.intro {
	color: #666;
	font-size: 93%;
	}
div.content p.date {
	color: #666;
	font-style: italic;
	margin-bottom: 0;
	}
#video {
	z-index: 1;
	}
div.right-sidebar p {
	color: #262626;
	font-size: 77%;
	line-height: 150%;
	margin: 0 0 15px 0;
	}
div.right-sidebar form#cse-search-box {
	margin-bottom: 20px;
	}
div.right-sidebar form#cse-search-box {
	font-size: 85%;
	}
div.right-sidebar form#cse-search-box input.field {
	border: solid 1px #333;
	padding: 2px;
	}
span.big {
	font-size: 123.1%!important;
	}
p.low-btm {
	margin-bottom: 5px!important;
	}
/* @end */

/* @group Default Lists */
	
/* @end */

/* @group Forms */
	
/* @end */

/* @group Default Links - link visited hover active */
a:link, a:visited { color: #036;text-decoration: none; }
a:hover {
	text-decoration: underline;
	font-size: 13px;
}
/* @end */

/* @group Misc */
.clear {
	clear: both;
	}
.clearfix:after {
    clear: both; 
	content: "."; 
    display: block; 
    height: 0; 
    visibility: hidden;
	}
.clearfix {display: inline-block;}

img.float-left-border {
	float: left;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 4px;
	}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @end */
